/*
 Theme Name:   Vertex Salon Child
 Theme URI:    https://salonsalonphilly.com/Vertex-Salon/
 Description:  Vertex Salon Child Theme
 Author:       POLARIS
 Author URI:   http://polarisdesigngroup.com
 Template:     Vertex
 Version:      1.1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  vertex-child
*/

@import url("../Vertex/style.css");

#top-area h1.title { text-shadow: 0px 0px 10px rgba(0,0,0,0.75); }

/* Divider */
.divider {
	width: 208px;
	position: absolute;
	left: 50%;
	margin-left: -104px;
	margin-top: 10px;
}

.divider .line {
	width: 90px;
	height: 1px;
	background: #ccc;
	float: left;
}

.divider .circle {
	width: 10px;
	height: 10px;
	border: 1px solid #ddd;
	margin-left: 8px;
	float: left;
	margin-right: 8px;
	margin-top: -5px;
}

.clear { padding: 5px !important; }
.center { text-align: center !important; }

/*body.home #et-logo { display: block; }

.et_divi_builder #et_builder_outer_content .et_pb_with_background .et_pb_row { width: 100% !important; }

.container { width: 1080px; }

#content-area { padding: 25px 0 35px; }

.et_pb_map_0 { height: 280px; overflow: hidden; }

.entry { margin-bottom: 0;}*/

/* Contact Form */
.wpcf7-form-control-wrap { width: 100%; }
input { background: #fff !important; width: 100%; }
textarea { background: #fff !important; width: 100%; }
input[type="submit"] { width: auto; }

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    [class*="one_"] {
        width: 100% !important;
    }
}